Subject: Origin and Windows Plotting

From: B Szymanik <[email-masked]>
Date: Sat, 26 Mar 1994 11:43:51 +1200

I've noted the conversation on windows plotting packages and thought I 
could add something useful. I was talking to Microcal about the 
problems of modelling backgrounds and peaks in spectroscopic data and
they said they've got a new module for integrated peak and background
fitting due to be released about now. With a new copy of Origin you
get the peak/bkgd fitting module for some special discount.

We're just going to stick with the ordinary copy of Origin. You can
write extensions to the package in a script language called LabTalk that's
kinda like an interpreted C (?). You can also interface external
precompiled routines as .dll 's. I've certainly used data sets of up to
15,000 but not so far to 100k. I've found it not to difficult to expand
on the original package. You can add windows buttons and menu items as well.

-Bohdan Szymanik
Victoria University/Industrial Research Ltd
Wellington, New Zealand